flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alex Harui (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (FLEX-34305) FP and AIR check don't check version
Date Tue, 17 Jun 2014 23:13:03 GMT

     [ https://issues.apache.org/jira/browse/FLEX-34305?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Alex Harui updated FLEX-34305:
------------------------------

    Component/s:     (was: InstallApacheFlex)
                 installer.xml (SDK)

> FP and AIR check don't check version
> ------------------------------------
>
>                 Key: FLEX-34305
>                 URL: https://issues.apache.org/jira/browse/FLEX-34305
>             Project: Apache Flex
>          Issue Type: Bug
>          Components: installer.xml (SDK)
>    Affects Versions: Install Apache Flex 3.0
>            Reporter: Justin Mclean
>            Priority: Minor
>
> installer.xml released in 4.12.1 contains incorrect FP / AIR version. If you change the
versions after running the script once the new versions are not downloaded. The targets air-check
and flash-check don't check the version of the FP / AIR just that it has been installed.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message